﻿ .page-wb {
  background-color: #fff;
  padding: 40px 0;
}
.p-tx-abt {
  text-align: justify;
  font-size: 16px;
  line-height: 38px;
  direction: rtl;
}
.bx-cl {
  background-color: #eee;
  border: 1px solid #c2c2c2;
  margin-bottom: 30px;
  position: relative;
}
.University-bx {
  padding-top: 40px;
}
.bx-cl > img {
  margin: 25px auto;
  display: block;
}
.ti-logo {
  text-align: center;
  display: block;
  font-size: 15px;
  font-weight: 700;
  padding-bottom: 20px;
  color: #000;
}
.btn-btm img {
  display: inline-block;
  width: 30px;
  margin-left: 5px;
}
.btn-btm {
  background-color: #ffb405;
  color: #000;
  padding: 7px 0;
}
.btn-btm:before {
  border-bottom: 44px solid #272264;
  border-left: 41px solid transparent;
}
.btn-btm:hover {
  background-color: #ffb405;
  color: #272264;
}
.paging {
  padding: 5px;
  background-color: #272264;
  text-align: center;
  color: #fff;
  display: inline-block;
  width: 30px;
  height: 30px;
}
.bc-img {
  background-image: url(../images/bc-img.html);
  background-size: cover;
  background-position: center;
  height: 320px;
  width: 100%;
  margin-bottom: 20px;
}
.vd-wide {
  max-width: 90%;
  margin-left: auto !important;
  margin-right: auto !important;
}
.vd-bx {
  margin: 40px 0 70px;
  position: relative;
}
.vd-bx .btn-about {
  position: absolute;
  width: 45%;
  display: block;
  height: 80px;
  margin-top: 20px;
  bottom: -11px;
  right: -12px;
}
.vd-bx .bx-min:before {
  width: 0;
  height: 0;
  border-bottom: 32px solid #0f0b3d;
  border-right: 27px solid transparent;
  content: "";
  position: absolute;
  right: 9px;
  top: -32px;
  transform: skew(+30deg);
}
.p-bt {
  padding-bottom: 70px;
}
.off-min {
  position: absolute;
  background: #b31300;
  background: -moz-linear-gradient(top, #b31300 0, #d21600 50%, #b31300 100%);
  background: -webkit-linear-gradient(
    top,
    #b31300 0,
    #d21600 50%,
    #b31300 100%
  );
  background: linear-gradient(to bottom, #b31300 0, #d21600 50%, #b31300 100%);
  width: 60px;
  height: 50px;
  top: 0;
  right: 16px;
  z-index: 99;
  color: #fff;
  text-align: center;
  padding-top: 10px;
}
.University-bx .col-md-3 {
  position: relative;
}
.off-min:before {
  width: 0;
  height: 0;
  border-bottom: 14px solid #eee;
  border-left: 30px solid transparent;
  border-right: 30px solid transparent;
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
}
.nav-tabs {
  position: relative;
  top: 0;
  width: 100%;
  background: 0 0;
  border: none;
  padding: 10px 40px;
  margin-bottom: 18px;
}
.nav-tabs > li {
  float: right;
}
.nav-tabs > li a {
  font-size: 15px;
  background-color: #fff;
  width: 180px;
  text-align: center;
  color: #000;
  padding: 14px 0;
  margin: 0 2px;
  color: #000;
  font-weight: 700;
  border: 1px solid #e4e4e4 !important;
  border-top-right-radius: 10px;
  border-bottom-left-radius: 10px;
}
.hv-video {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  z-index: 9999999;
}
.box-intro {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
}
.cn-nd-dv360 {
  display: table;
  table-layout: fixed;
  position: relative;
  width: 100%;
  height: 100%;
}
.pg-z {
  display: table-cell;
  vertical-align: middle;
}
.ic-play {
  display: block;
  margin: 0 auto;
  width: 70px !important;
}
.tab-content {
  padding-top: 30px;
}
.nav-tabs .active a {
  color: #fff !important;
  background-color: #272264 !important;
}
.swiper-container {
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  z-index: 1;
}
.swiper-container-no-flexbox .swiper-slide {
  float: left;
}
.swiper-container-vertical > .swiper-wrapper {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  padding-top: 15px;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  -o-transition-property: transform;
  transition-property: transform;
  transition-property:
    transform,
    -webkit-transform;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
.swiper-container-android .swiper-slide,
.swiper-wrapper {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.swiper-container-multirow > .swiper-wrapper {
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.swiper-container-free-mode > .swiper-wrapper {
  -webkit-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  margin: 0 auto;
}
.swiper-slide {
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  -o-transition-property: transform;
  transition-property: transform;
  transition-property:
    transform,
    -webkit-transform;
}
.swiper-invisible-blank-slide {
  visibility: hidden;
}
.swiper-container-autoheight,
.swiper-container-autoheight .swiper-slide {
  height: auto;
}
.swiper-container-autoheight .swiper-wrapper {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-transition-property:
    height,
    -webkit-transform;
  transition-property:
    height,
    -webkit-transform;
  -o-transition-property: transform, height;
  transition-property: transform, height;
  transition-property:
    transform,
    height,
    -webkit-transform;
}
.swiper-container-3d {
  -webkit-perspective: 1200px;
  perspective: 1200px;
}
.swiper-container-3d .swiper-cube-shadow,
.swiper-container-3d .swiper-slide,
.swiper-container-3d .swiper-slide-shadow-bottom,
.swiper-container-3d .swiper-slide-shadow-left,
.swiper-container-3d .swiper-slide-shadow-right,
.swiper-container-3d .swiper-slide-shadow-top,
.swiper-container-3d .swiper-wrapper {
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
.swiper-container-3d .swiper-slide-shadow-bottom,
.swiper-container-3d .swiper-slide-shadow-left,
.swiper-container-3d .swiper-slide-shadow-right,
.swiper-container-3d .swiper-slide-shadow-top {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 10;
}
.swiper-container-3d .swiper-slide-shadow-left {
  background-image: -webkit-gradient(
    linear,
    right top,
    left top,
    from(rgba(0, 0, 0, 0.5)),
    to(rgba(0, 0, 0, 0))
  );
  background-image: -webkit-linear-gradient(
    right,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
  background-image: -o-linear-gradient(
    right,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
  background-image: linear-gradient(
    to left,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
}
.swiper-container-3d .swiper-slide-shadow-right {
  background-image: -webkit-gradient(
    linear,
    left top,
    right top,
    from(rgba(0, 0, 0, 0.5)),
    to(rgba(0, 0, 0, 0))
  );
  background-image: -webkit-linear-gradient(
    left,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
  background-image: -o-linear-gradient(
    left,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
  background-image: linear-gradient(
    to right,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
}
.swiper-container-3d .swiper-slide-shadow-top {
  background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    from(rgba(0, 0, 0, 0.5)),
    to(rgba(0, 0, 0, 0))
  );
  background-image: -webkit-linear-gradient(
    bottom,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
  background-image: -o-linear-gradient(
    bottom,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
  background-image: linear-gradient(
    to top,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
}
.swiper-container-3d .swiper-slide-shadow-bottom {
  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(rgba(0, 0, 0, 0.5)),
    to(rgba(0, 0, 0, 0))
  );
  background-image: -webkit-linear-gradient(
    top,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
  background-image: -o-linear-gradient(
    top,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
  background-image: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
}
.swiper-container-wp8-horizontal,
.swiper-container-wp8-horizontal > .swiper-wrapper {
  -ms-touch-action: pan-y;
  touch-action: pan-y;
}
.swiper-container-wp8-vertical,
.swiper-container-wp8-vertical > .swiper-wrapper {
  -ms-touch-action: pan-x;
  touch-action: pan-x;
}
.swiper-button-next,
.swiper-button-prev {
  position: absolute;
  bottom: 137px;
  width: 34px;
  height: 32px;
  line-height: 29px;
  z-index: 10;
  color: #fff;
  cursor: pointer;
  background-color: #272264;
  font-family: FontAwesome;
  font-size: 16px !important;
  text-align: center;
}
.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
  opacity: 0.35;
  cursor: auto;
  pointer-events: none;
}
.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
  left: 0;
  right: auto;
}
.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
  right: 0;
  left: auto;
}
.swiper-button-prev.swiper-button-white,
.swiper-container-rtl .swiper-button-next.swiper-button-white {
  background-image: url(data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3Dhttp%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%20viewBox%3D0%200%2027%2044%3E%3Cpath%20d%3DM0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z%20fill%3D%23ffffff%2F%3E%3C%2Fsvg%3E);
}
.swiper-button-next.swiper-button-white,
.swiper-container-rtl .swiper-button-prev.swiper-button-white {
  background-image: url(data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3Dhttp%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%20viewBox%3D0%200%2027%2044%3E%3Cpath%20d%3DM27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z%20fill%3D%23ffffff%2F%3E%3C%2Fsvg%3E);
}
.swiper-button-prev.swiper-button-black,
.swiper-container-rtl .swiper-button-next.swiper-button-black {
  background-image: url(data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3Dhttp%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%20viewBox%3D0%200%2027%2044%3E%3Cpath%20d%3DM0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z%20fill%3D%23000000%2F%3E%3C%2Fsvg%3E);
}
.swiper-button-next.swiper-button-black,
.swiper-container-rtl .swiper-button-prev.swiper-button-black {
  background-image: url(data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3Dhttp%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%20viewBox%3D0%200%2027%2044%3E%3Cpath%20d%3DM27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z%20fill%3D%23000000%2F%3E%3C%2Fsvg%3E);
}
.swiper-button-lock {
  display: none;
}
.swiper-pagination {
  position: absolute;
  text-align: center;
  -webkit-transition: 0.3s opacity;
  -o-transition: 0.3s opacity;
  transition: 0.3s opacity;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  z-index: 10;
}
.swiper-pagination.swiper-pagination-hidden {
  opacity: 0;
}
.swiper-container-horizontal > .swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
  bottom: 10px;
  left: 0;
  width: 100%;
}
.swiper-pagination-bullets-dynamic {
  overflow: hidden;
  font-size: 0;
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  -webkit-transform: scale(0.33);
  -ms-transform: scale(0.33);
  transform: scale(0.33);
  position: relative;
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev {
  -webkit-transform: scale(0.66);
  -ms-transform: scale(0.66);
  transform: scale(0.66);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev {
  -webkit-transform: scale(0.33);
  -ms-transform: scale(0.33);
  transform: scale(0.33);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next {
  -webkit-transform: scale(0.66);
  -ms-transform: scale(0.66);
  transform: scale(0.66);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next {
  -webkit-transform: scale(0.33);
  -ms-transform: scale(0.33);
  transform: scale(0.33);
}
.swiper-pagination-bullet {
  width: 8px;
  height: 8px;
  display: inline-block;
  border-radius: 100%;
  background: #000;
  opacity: 0.2;
}
button.swiper-pagination-bullet {
  border: none;
  margin: 0;
  padding: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.swiper-pagination-clickable .swiper-pagination-bullet {
  cursor: pointer;
}
.swiper-pagination-bullet-active {
  opacity: 1;
  background: #007aff;
}
.swiper-container-vertical > .swiper-pagination-bullets {
  right: 10px;
  top: 50%;
  -webkit-transform: translate3d(0, -50%, 0);
  transform: translate3d(0, -50%, 0);
}
.swiper-container-vertical
  > .swiper-pagination-bullets
  .swiper-pagination-bullet {
  margin: 6px 0;
  display: block;
}
.swiper-container-vertical
  > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 8px;
}
.swiper-container-vertical
  > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic
  .swiper-pagination-bullet {
  display: inline-block;
  -webkit-transition:
    0.2s top,
    0.2s -webkit-transform;
  transition:
    0.2s top,
    0.2s -webkit-transform;
  -o-transition:
    0.2s transform,
    0.2s top;
  transition:
    0.2s transform,
    0.2s top;
  transition:
    0.2s transform,
    0.2s top,
    0.2s -webkit-transform;
}
.swiper-container-horizontal
  > .swiper-pagination-bullets
  .swiper-pagination-bullet {
  margin: 0 4px;
}
.swiper-container-horizontal
  > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  white-space: nowrap;
}
.swiper-container-horizontal
  > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic
  .swiper-pagination-bullet {
  -webkit-transition:
    0.2s left,
    0.2s -webkit-transform;
  transition:
    0.2s left,
    0.2s -webkit-transform;
  -o-transition:
    0.2s transform,
    0.2s left;
  transition:
    0.2s transform,
    0.2s left;
  transition:
    0.2s transform,
    0.2s left,
    0.2s -webkit-transform;
}
.swiper-container-horizontal.swiper-container-rtl
  > .swiper-pagination-bullets-dynamic
  .swiper-pagination-bullet {
  -webkit-transition:
    0.2s right,
    0.2s -webkit-transform;
  transition:
    0.2s right,
    0.2s -webkit-transform;
  -o-transition:
    0.2s transform,
    0.2s right;
  transition:
    0.2s transform,
    0.2s right;
  transition:
    0.2s transform,
    0.2s right,
    0.2s -webkit-transform;
}
.swiper-pagination-progressbar {
  background: rgba(0, 0, 0, 0.25);
  position: absolute;
}
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  background: #007aff;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  -webkit-transform-origin: left top;
  -ms-transform-origin: left top;
  transform-origin: left top;
}
.swiper-container-rtl
  .swiper-pagination-progressbar
  .swiper-pagination-progressbar-fill {
  -webkit-transform-origin: right top;
  -ms-transform-origin: right top;
  transform-origin: right top;
}
.swiper-container-horizontal > .swiper-pagination-progressbar {
  width: 100%;
  height: 4px;
  left: 0;
  top: 0;
}
.swiper-container-vertical > .swiper-pagination-progressbar {
  width: 4px;
  height: 100%;
  left: 0;
  top: 0;
}
.swiper-pagination-white .swiper-pagination-bullet-active {
  background: #fff;
}
.swiper-pagination-progressbar.swiper-pagination-white {
  background: rgba(255, 255, 255, 0.25);
}
.swiper-pagination-progressbar.swiper-pagination-white
  .swiper-pagination-progressbar-fill {
  background: #fff;
}
.swiper-pagination-black .swiper-pagination-bullet-active {
  background: #000;
}
.swiper-pagination-progressbar.swiper-pagination-black {
  background: rgba(0, 0, 0, 0.25);
}
.swiper-pagination-progressbar.swiper-pagination-black
  .swiper-pagination-progressbar-fill {
  background: #000;
}
.swiper-pagination-lock {
  display: none;
}
.swiper-scrollbar {
  border-radius: 10px;
  position: relative;
  -ms-touch-action: none;
  background: rgba(0, 0, 0, 0.1);
}
.swiper-container-horizontal > .swiper-scrollbar {
  position: absolute;
  left: 1%;
  bottom: 3px;
  z-index: 50;
  height: 5px;
  width: 98%;
}
.swiper-container-vertical > .swiper-scrollbar {
  position: absolute;
  right: 3px;
  top: 1%;
  z-index: 50;
  width: 5px;
  height: 98%;
}
.swiper-scrollbar-drag {
  height: 100%;
  width: 100%;
  position: relative;
  background: rgba(0, 0, 0, 0.5);
  border-radius: 10px;
  left: 0;
  top: 0;
}
.swiper-scrollbar-cursor-drag {
  cursor: move;
}
.swiper-scrollbar-lock {
  display: none;
}
.swiper-zoom-container {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}
.swiper-zoom-container > canvas,
.swiper-zoom-container > img,
.swiper-zoom-container > svg {
  max-width: 100%;
  max-height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}
.swiper-slide-zoomed {
  cursor: move;
}
.swiper-lazy-preloader {
  width: 42px;
  height: 42px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -21px;
  margin-top: -21px;
  z-index: 10;
  -webkit-transform-origin: 50%;
  -ms-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-animation: swiper-preloader-spin 1s steps(12, end) infinite;
  animation: swiper-preloader-spin 1s steps(12, end) infinite;
}
@-webkit-keyframes swiper-preloader-spin {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes swiper-preloader-spin {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.swiper-container .swiper-notification {
  position: absolute;
  left: 0;
  top: 0;
  pointer-events: none;
  opacity: 0;
  z-index: -1000;
}
.swiper-container-fade.swiper-container-free-mode .swiper-slide {
  -webkit-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.swiper-container-fade .swiper-slide {
  pointer-events: none;
  -webkit-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.swiper-container-fade .swiper-slide .swiper-slide {
  pointer-events: none;
}
.swiper-container-fade .swiper-slide-active,
.swiper-container-fade .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}
.swiper-container-cube {
  overflow: visible;
}
.swiper-container-cube .swiper-slide {
  pointer-events: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  z-index: 1;
  visibility: hidden;
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0;
  width: 100%;
  height: 100%;
}
.swiper-container-cube .swiper-slide .swiper-slide {
  pointer-events: none;
}
.swiper-container-cube.swiper-container-rtl .swiper-slide {
  -webkit-transform-origin: 100% 0;
  -ms-transform-origin: 100% 0;
  transform-origin: 100% 0;
}
.swiper-container-cube .swiper-slide-active,
.swiper-container-cube .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}
.swiper-container-cube .swiper-slide-active,
.swiper-container-cube .swiper-slide-next,
.swiper-container-cube .swiper-slide-next + .swiper-slide,
.swiper-container-cube .swiper-slide-prev {
  pointer-events: auto;
  visibility: visible;
}
.swiper-container-cube .swiper-slide-shadow-bottom,
.swiper-container-cube .swiper-slide-shadow-left,
.swiper-container-cube .swiper-slide-shadow-right,
.swiper-container-cube .swiper-slide-shadow-top {
  z-index: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.swiper-container-cube .swiper-cube-shadow {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.6;
  -webkit-filter: blur(50px);
  filter: blur(50px);
  z-index: 0;
}
.swiper-container-flip {
  overflow: visible;
}
.swiper-container-flip .swiper-slide {
  pointer-events: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  z-index: 1;
}
.swiper-container-flip .swiper-slide .swiper-slide {
  pointer-events: none;
}
.swiper-container-flip .swiper-slide-active,
.swiper-container-flip .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}
.swiper-container-flip .swiper-slide-shadow-bottom,
.swiper-container-flip .swiper-slide-shadow-left,
.swiper-container-flip .swiper-slide-shadow-right,
.swiper-container-flip .swiper-slide-shadow-top {
  z-index: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.swiper-container-coverflow .swiper-wrapper {
  -ms-perspective: 1200px;
}
.swiper-container > .swiper-slide__content {
  position: absolute;
  top: 0;
}
.swiper-slide {
  align-items: center;
  justify-content: center;
  margin: 20px 0;
}
.team-nd {
  transition: all 0.2s linear;
  transform: scale(1);
  margin: 0 auto;
  display: block;
  border-radius: 50%;
}
.swiper-slide.swiper-slide-active .team-nd {
  transform: scale(1.4);
}
.swiper-slide__content {
  height: 300px;
}
.team-mg {
  text-align: center;
  padding: 40px 0 10px;
  display: block;
  font-size: 15px;
  font-weight: 700;
  direction: rtl;
}
.team-dt {
  font-size: 14px;
  text-align: center;
  font-weight: 700;
}
.bx-team {
  position: relative;
}
.consultation-form .label-text {
  font-size: 13px;
  color: #000;
  margin: 0 0 5px;
  display: block;
  text-align: right;
  direction: rtl;
  font-weight: 700;
}
.label-text span {
  color: #ff372d;
}
.consultation-form .input-info {
  width: 100%;
  height: 40px;
  line-height: 40px;
  border: solid 1px #e6e6e6;
  background-color: #f8f8f8;
  margin-bottom: 25px;
  padding: 0 10px;
  outline: 0;
  direction: rtl;
}
.calendar-btn {
  font-size: 15px;
}
.consultation-form {
  background-color: #fff;
  margin: 30px 0;
  border: 1px solid #ccc;
  padding: 10px 15px;
  border-radius: 5px;
}
.consultation-form h3 {
  background-color: #f8f8f8;
  padding: 15px 10px;
  text-align: center;
  font-weight: 700;
  font-size: 16px;
  margin-bottom: 20px;
  border-radius: 5px;
}
.se-bx {
  float: right;
  margin: 0 0 30px 20px;
}
.se-bx label {
  font-weight: 400;
}
.input-note {
  height: auto !important;
}
.submit-btn {
  background-color: #272264;
  text-align: center;
  color: #fff;
  padding: 10px;
  margin-bottom: 20px;
  display: block;
  width: 100px;
}
.submit-btn:hover {
  background-color: #ffb405;
  color: #272264;
}
.consultation-form .input-info {
  margin-bottom: 13px;
}
.bx-img .btn-about {
  right: -30px;
  top: -70px;
}
.bx-img {
  margin-bottom: 0px;
  margin-top: 51px;
}
.bx-img .bx-min:before {
  border-top: 17px solid #2e2697;
  border-right: 15px solid transparent !important;
  border-bottom: none;
  right: -4px;
  top: auto;
  left: auto;
  bottom: -17px;
  content: "";
}
.col-left {
  background-color: #fff;
  border: 1px solid #ffb405;
  padding: 15px;
}
.col-left .dt-news {
  font-size: 13px;
  padding: 2px 15px 3px;
  line-height: 22px;
}
.col-left .row-news {
  background-color: #f6f6f6;
}
.v-bx {
  margin: 28px 0 20px;
}
.ti-col {
  background-color: #ffb405;
  padding: 15px;
  text-align: right;
  border-top-right-radius: 5px;
  border-bottom-left-radius: 5px;
  margin-bottom: 10px;
}
.ti-col span {
  font-size: 15px;
  font-weight: 700;
}
.col-left .prev,
.prev1 {
  left: 40px;
}
.next,
.next1 {
  left: 75px;
}
.col-left .nav {
  bottom: auto;
  top: 22px;
}
.vd-bx .btn-about:before {
  width: 11px;
  height: 53px;
  left: -50px;
  top: 28px;
}
.vd-bx .btn-about:after {
  width: 9px;
  height: 51px;
  left: -31px;
  top: 29px;
}
.bx-cl:hover .box3:after {
  opacity: 1;
}
.box3:after {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(39, 34, 100, 0.81);
  top: 0;
  left: 0;
  content: "";
  opacity: 0;
}
.box3 {
  text-align: center;
  overflow: hidden;
  position: relative;
  transition: all 0.5s ease 0;
}
.bx-cl:hover .box3 {
  box-shadow: 0 0 25px -12px rgba(0, 0, 0, 0.7);
}
.box3 img {
  transition: all 0.4s;
  margin: 25px auto;
}
.box3 .box-content {
  color: #fff;
  width: 100%;
  transform: translateX(-50%) translateY(-50%);
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 1;
}
.box3 .box-content:before {
  content: "";
  width: 0;
  height: 2px;
  border-bottom: 3px dashed #fff;
  transform: translateX(0) translateY(-50%);
  position: absolute;
  top: 52%;
  left: 50px;
  transition: all 0.35s;
}
.bx-cl:hover .box3 .box-content:before {
  width: calc(100% - 100px);
}
.box3 .title {
  font-size: 22px;
  font-weight: 700;
  letter-spacing: 0.5px;
  text-transform: capitalize;
  margin: 0 0 25px;
  opacity: 0;
  transform: translateX(-100%);
  transition: all 0.4s;
}
.box3 .post {
  font-size: 15px;
  font-weight: 500;
  font-style: italic;
  text-transform: lowercase;
  display: block;
  opacity: 0;
  transform: translateX(100%);
  transition: all 0.4s;
}
.bx-cl:hover .box3 .post,
.bx-cl:hover .box3 .title {
  opacity: 1;
  transform: translateX(0);
}
.tab-content .bx-cl img {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.tab-content .bx-cl:hover img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
@media screen and (max-width: 1200px) {
  .vd-bx .btn-about {
    width: 65%;
  }
}
@media screen and (max-width: 990px) {
  .bx-cl > img {
    margin: 12px auto;
    max-width: 112px;
  }
  .team-nd {
    width: 100px;
  }
  .bx-img .bx-min:before {
    display: none;
  }
  .col-left .nav {
    top: 32px;
  }
  .off-min {
    right: 0;
  }
  .vd-bx .btn-about {
    width: 65%;
    bottom: -11px;
    right: -12px;
  }
  .owl-nav button.owl-prev {
    right: 0px;
  }
  .owl-nav button.owl-next {
    left: 0px;
  }
  .vd-bx .btn-about:after,
  .vd-bx .btn-about:before {
    display: none;
  }
  .bx-nd {
    display: none;
  }
  .se-bx {
    float: right;
    margin: 1px 0 3px 12px;
  }
  .consultation-form .label-text {
    padding-top: 5px;
  }
}
@media screen and (max-width: 790px) {
  .sugtitle {
    font-size: 9px;
  }
  .sugbox {
    width: 48%;
    margin: 3px;
  }
  .vd-wide {
    margin-top: 0 !important;
  }
  .vd-wide .calendar-btn span {
    font-size: 12px;
  }
  .University-bx .col-xs-6 {
    padding: 0 5px;
  }
  .vd-bx {
    margin: 32px 0 9px;
  }
  .pn-mb {
    margin-top: 10px;
  }
  .page-pn .vd-bx .btn-about {
    width: 100%;
    bottom: -54px;
    right: 0;
  }
  .cs_h img {
    padding-top: 1px;
    padding-bottom: 0;
  }
  .cs_h h2 {
    font-size: 20px;
    padding-bottom: 13px;
    padding-top: 14px;
    line-height: 41px;
  }
  .cs_h h3 {
    font-size: 17px;
  }
  .cs_h p {
    word-spacing: -2px;
  }
  .calendar-btn:before {
    transform: skew(0deg);
  }
  .cs_h ul {
    padding-right: 25px;
  }
  .table > thead:first-child > tr:first-child > th {
    font-size: 16px;
  }
  .table-bordered > thead > tr > th {
    font-size: 14px;
  }
  .table-bordered > tbody > tr > td {
    font-size: 12px;
  }
  .vd-bx .bx-min {
    height: 36px;
    bottom: 15px;
    right: 20px;
  }
  .page-pn .calendar-btn {
    width: 100%;
  }
  .page-pn .bx-min {
    display: none;
  }
  .bx-cl > img {
    margin: 12px auto;
    max-width: 96px;
  }
  .vd-bx .bx-min:before {
    display: none;
  }
  .bx-cl {
    margin-bottom: 10px;
  }
  .btn-btm img {
    width: 22px;
  }
  .btn-btm:after,
  .btn-btm:before {
    display: none;
  }
  .ti-logo {
    font-size: 12px;
    padding-bottom: 12px;
  }
  .p-tx-abt {
    font-size: 15px;
    line-height: 33px;
    padding-bottom: 20px;
  }
  header {
    background-color: #fff;
  }
  .page-wb {
    padding: 30px 3px;
  }
  .off-min {
    right: 0;
    width: 51px;
    height: 48px;
    top: 0;
    right: 0;
    padding-top: 6px;
    font-size: 12px;
  }
  .nav-tabs > li a {
    font-size: 12px;
    width: 88px;
    padding: 11px 0;
  }
  .bc-img {
    height: 180px;
  }
  .ic-play {
    width: 33px !important;
  }
  .nav-tabs {
    padding: 10px 6px;
    margin-bottom: 18px;
    left: 0;
  }
  .tab-pane .col-md-3 {
    padding: 0 4px;
  }
  .tab-content {
    padding: 15px 10px;
  }
  .team-mg {
    padding-top: 15px;
  }
  .team-dt {
    font-size: 10px;
  }
  .ti-2 {
    padding: 10px 0 8px;
  }
  .vd-wide .calendar-btn {
    width: 100%;
    padding: 3px 0;
  }
  .vd-wide .vd-bx .bx-min {
    height: 36px;
    bottom: 7px;
    right: 20px;
  }
  .vd-bx .btn-about {
    width: 65%;
    bottom: -16px;
    right: -12px;
    height: 49px;
  }
}
@media screen and (max-width: 550px) {
  .off-min {
    width: 46px;
    height: 29px;
  }
  .off-min:before {
    display: none;
  }
  .team-nd {
    width: 60px;
  }
  .col-left {
    padding: 5px;
  }
  .col-left .row-news .col-xs-2 {
    width: 30%;
  }
  .col-left .row-news .col-xs-10 {
    width: 70%;
  }
  .col-left .nav {
    top: 24px;
  }
  .col-left .dt-news {
    padding: 2px 8px 3px 11px;
  }
}
.title-form {
  margin-top: 50px;
}
.t4 {
  padding-bottom: 0;
}
.Record-btn {
  background-color: #b00303;
  border-radius: 4px;
  text-align: center;
  color: #fff;
  padding: 14px 15px;
  width: 148px;
  display: block;
  float: left;
}
.Record-btn:hover {
  background-color: #ffb405;
  color: #272264;
  cursor: pointer;
}
.form-record {
  padding: 15px;
}
.form-record .tx-form input,
.form-record .tx-form textarea {
  background-color: #f8f8f8;
}
.form-record .tx-form .fa {
  color: #9f9f9f;
  margin-top: 6px;
  font-size: 14px;
}
.tx-form .input-note {
  padding-right: 24px;
  color: #575759 !important;
}
.form-record .tx-form ::-webkit-input-placeholder {
  color: #575759;
}
.form-record .tx-form :-ms-input-placeholder {
  color: #575759;
}
.form-record .tx-form ::placeholder {
  color: #575759;
}
.rw-questions {
  border-bottom: 1px solid #ccc;
  padding: 20px;
  text-align: right;
}
.rw-pn {
  padding: 10px 0 0;
  direction: rtl;
  font-size: 16px;
  font-weight: bold;
  line-height: 32px;
  color: #3d3fd8;
}
.rw-pn img {
  float: right;
}
.rw-pn p {
  padding: 12px 15px 0 0;
  color: #000;
  font-size: 14px;
  float: right;
}
.rw-pn span {
  padding: 12px 30px 0 0;
  color: #ffb405;
  font-size: 14px;
  display: inline-block;
}
.p-answer {
  padding-right: 60px;
  direction: rtl;
}
.p-answer img,
.p-answer p,
.p-answer span {
  float: right;
}
.p-answer span {
  font-weight: 700;
  font-size: 15px;
  padding: 7px 12px;
}
.p-answer p {
  padding-top: 7px;
}
.rw-questions:last-child {
  border-bottom: none;
}
.rw-questions span {
  font-size: 14px;
  font-weight: 700;
  color: #b00303;
}
.p-answer img {
  width: 23px;
}
.checked-bx {
  float: right;
  padding-top: 10px;
}
.submit-btn {
  border-radius: 5px;
}
.rw-ads img {
  float: right;
  width: 30px;
}
.rw-ads p {
  text-align: right;
  padding: 8px 10px 16px;
  display: inline-block;
  float: right;
  color: #160055;
  font-weight: 700;
  font-size: 19px;
  letter-spacing: 4px;
  border-bottom: 1px solid #e8e8e8;
  width: 83%;
}
.col-md-6:first-child .rw-ads:first-child p {
  letter-spacing: 0;
}
.col-md-6:first-child .rw-ads:nth-child(2) p {
  letter-spacing: 0;
}
.rw-ads {
  padding-bottom: 20px;
  position: relative;
}
.bx-form {
  background-image: url(../images/mg8.jpg);
  margin: 50px 0 70px;
  position: relative;
  width: 100%;
  height: 600px;
  background-size: cover;
  background-position: center;
  position: relative;
}
.form-contact {
  width: 100%;
  position: absolute;
  background-color: rgba(39, 34, 100, 0.67);
  top: 65px;
  padding: 10px 15px 30px;
  left: 0;
}
.form-contact h3 {
  display: block;
  color: #fff;
  text-align: center;
  font-size: 15px;
  padding: 30px 0;
}
.tx-form span {
  width: 14px;
  position: absolute;
  color: #fff;
  top: 10px;
  right: 24px;
}
.tx-form input,
.tx-form textarea {
  background-color: #272264;
  color: #000;
  padding: 10px 0;
  text-align: right;
  border: 1px solid #d7d7d7;
  border-radius: 5px;
  width: 100%;
  padding-right: 28px;
  font-weight: 400;
  margin-bottom: 20px;
}
.tx-form input::-webkit-input-placeholder {
  color: #fff;
}
.tx-form input:-ms-input-placeholder {
  color: #fff;
}
.tx-form input::placeholder {
  color: #fff;
}
.rbt {
  background-color: #e4e4e4;
  padding: 15px 10px;
  display: inline-block;
  direction: rtl;
  text-align: right;
  width: 230px;
  border-radius: 5px;
  color: #606060;
}
.rbt .checked-bx {
  padding-top: 0;
}
.btn-send {
  background-color: #b31300;
  padding: 15px 0;
  text-align: center;
  color: #fff;
  display: block;
  margin: 12px 0;
  border: 1px solid #d7d7d7;
  border-radius: 5px;
}
.btn-send:hover {
  background-color: #ffb405;
  color: #272264;
}
.panel-mg {
  padding: 20px 15px;
  border: 1px solid #ccc;
  background-color: #fff;
}
.titr-bx {
  color: #272264;
  font-size: 15px;
  padding: 14px 0;
  text-align: right;
  font-weight: 700;
}
.p-mg {
  text-align: justify;
  direction: rtl;
  line-height: 32px;
  font-size: 15px;
}
.bc-expert {
  background-image: url(../images/bx.png);
  padding: 10px 0;
  background-size: cover;
}
.bx-ce {
  max-width: 400px;
  margin: 0 auto;
  padding: 77px 0 17px;
}
.bx-ce .rw-ads p {
  padding: 8px 10px 9px;
  font-size: 19px;
  letter-spacing: 17px;
  border-bottom: 1px solid #272264;
}
.img-profile img {
  width: 200px;
  margin: 0 auto;
  display: block;
  z-index: 9;
  position: relative;
}
.img-profile h3 {
  background-color: #272264;
  width: 210px;
  height: 50px;
  text-align: center;
  color: #fff;
  margin: 0 auto;
  position: relative;
  z-index: 2;
  top: -15px;
  padding-top: 23px;
  font-size: 15px;
  border-top-right-radius: 5px;
  border-bottom-left-radius: 5px;
}
.owl6 {
  margin-top: 20px;
}
.bx-mg {
  background-color: #eee;
  padding: 7px;
  border: 1px solid #c2c2c2;
}
.owl6 .owl-nav {
  width: 28px;
  top: auto;
  bottom: -21px;
  right: 26px;
}
.col-left {
  margin-bottom: 20px;
  position: relative;
}
.col-search h3 {
  font-size: 18px;
  color: #272264;
  text-align: center;
  padding: 2px 0;
}
.owl7 {
  margin-top: 140px;
}
@media screen and (max-width: 990px) {
  .rw-questions {
    padding: 7px;
  }
  .panel-mg img {
    display: none;
  }
  .rw-pn p {
    padding: 7px 7px 0 0;
  }
  .rw-pn img {
    width: 28px;
  }
  .rw-pn span {
    padding: 9px 11px 0 0;
    font-size: 12px;
  }
  .rw-ads p {
    font-size: 15px;
    letter-spacing: 1px;
  }
  .tx-form input,
  .tx-form textarea {
    margin-bottom: 11px;
  }
  .rbt {
    padding: 5px 10px;
    width: 100%;
  }
  .bc-expert {
    background-position: top center;
    background-repeat: no-repeat;
  }
}
@media screen and (max-width: 760px) {
  .rw-questions {
    padding: 15px 10px;
  }
  .panel-mg {
    margin-bottom: 20px;
  }
  .rw-pn p {
    padding: 7px 7px 0 0;
  }
  .rw-pn img {
    display: none;
  }
  .rw-pn span {
    padding: 5px 11px 9px 0;
    font-size: 12px;
  }
  .p-answer p {
    padding-top: 0;
    display: block;
    padding-bottom: 11px;
  }
  .p-answer {
    padding-right: 15px;
  }
  .p-answer img {
    width: 15px;
    margin-top: 6px;
  }
  .p-answer span {
    padding: 7px 5px;
  }
  .form-record {
    padding: 15px 10px;
  }
  .consultation-form {
    margin-bottom: 0;
  }
  .form-contact {
    top: 0;
    margin-bottom: 30px;
    position: relative;
    padding: 5px;
  }
  .bx-form {
    height: auto;
    margin: 20px 0;
    padding: 20px 0;
  }
  .ads-bx .col-md-6 {
    padding: 0;
  }
  .rw-ads {
    padding-bottom: 13px;
  }
  .bx-ce {
    padding: 3px 0 0;
  }
  .img-profile img {
    width: 169px;
  }
  .bx-ce .rw-ads:last-child p {
    letter-spacing: 1px;
  }
  .bx-ce .rw-ads p {
    letter-spacing: 0;
    font-size: 12px;
  }
}
.slid-bt {
  margin-top: 100px;
}
.slid-bt .owl7 {
  margin-top: 0;
}
.slid-bt .owl7 .box3 img {
  width: 150px;
  margin: 30px auto;
  display: block;
}
.btn-btm img {
  width: 30px !important;
  display: inline-block !important;
}
.slid-bt .owl-item {
  padding: 0 15px;
}
.accordion__item {
  background: #fffffe;
  border-radius: 4px;
}
.accordion__item:not(:last-child) {
  margin-bottom: 15px;
}
.accordion__header {
  padding: 20px;
  padding-right: 10px;
  font-weight: 600;
  font-size: 13px;
  color: #231f20;
  position: relative;
  cursor: pointer;
  text-align: right;
  background-color: #f6f6f6;
  direction: rtl;
  line-height: 26px;
}
.accordion__header::after {
  content: "";
  display: block;
  width: 15px;
  height: 14px;
  position: absolute;
  background-repeat: no-repeat;
  left: 20px;
  top: 0;
  bottom: 0;
  margin: auto;
  background-image: url(../images/arrow-down-blue.svg);
}
.open-accordion .accordion__header::after {
  background-size: contain;
  transition: all 0.4s ease;
}
.accordion__body {
  padding: 0 25px 20px 24px;
  font-weight: 300;
  font-size: 14px;
  color: #1d1d1d;
  line-height: 25px;
  display: none;
  direction: rtl;
  text-align: justify;
}
.accordion__body p {
  border-top: 1px solid #ccc;
  padding-top: 10px;
}
.open-accordion .accordion__body {
  display: block;
}
.bx-fr {
  width: 100%;
  padding: 13px 15px;
  background-color: #f6f6f6;
  display: block;
  border-radius: 0;
  height: 54px;
  direction: rtl;
  border: none;
  color: #000;
  font-weight: 700;
  font-size: 14px;
  border: 1px solid #e4e4e4;
  border-top-right-radius: 5px;
  border-bottom-left-radius: 5px;
  margin-bottom: 8px;
}
.search-bx-btn {
  background: #b41200;
  background: -moz-linear-gradient(
    top,
    #b41200 0,
    #d41600 46%,
    #d41600 46%,
    #d41600 46%,
    #b41200 100%
  );
  background: -webkit-linear-gradient(
    top,
    #b41200 0,
    #d41600 46%,
    #d41600 46%,
    #d41600 46%,
    #b41200 100%
  );
  background: linear-gradient(
    to bottom,
    #b41200 0,
    #d41600 46%,
    #d41600 46%,
    #d41600 46%,
    #b41200 100%
  );
  padding: 18px 0;
  border-top-right-radius: 5px;
  border-bottom-left-radius: 5px;
  margin: 5px 0;
  width: 100%;
  color: #fff;
  border: none;
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-box-shadow: 3px 3px 5px 1px #b0b0b0;
  box-shadow: 3px 3px 5px 1px #b0b0b0;
  direction: rtl;
}
.search-bx-btn:hover {
  background: #d21600;
  color: #fff;
}
.bx-left .prev,
.bx-left .prev1 {
  left: 33px;
}
.cln-btn {
  display: block;
  text-align: center;
  background: #3e33c3;
  font-weight: 700;
  background: -moz-linear-gradient(top, #3e33c3 0, #342b9a 47%, #272264 100%);
  background: -webkit-linear-gradient(
    top,
    #3e33c3 0,
    #342b9a 47%,
    #272264 100%
  );
  background: linear-gradient(to bottom, #3e33c3 0, #342b9a 47%, #272264 100%);
  border: none;
  font-size: 16px;
}
.bx-button {
  padding: 10px 15px;
}
.prev3 {
  left: 25px;
  font-family: FontAwesome;
}
.prev3:before {
  content: "\f077";
  display: block;
  position: relative;
  top: -4px;
}
.next3 {
  left: 63px;
  font-family: FontAwesome;
}
.next3:before {
  content: "\f078";
  display: block;
  position: relative;
  top: -4px;
}
.slid-bt .owl-theme .owl-nav {
  top: 134px;
}
@media screen and (max-width: 990px) {
  .owl6 {
    margin-bottom: 50px;
  }
  .owl6 .owl-nav button.owl-next {
    left: 0px;
  }
  .col-left .nav {
    top: 24px;
  }
  .slid-bt .owl-nav button.owl-prev {
    right: 0px !important;
  }
  .slid-bt .owl-nav button.owl-next {
    left: 0px !important;
  }
  .accordion__header::after {
    width: 13px;
    height: 11px;
    left: 8px;
    background-size: 100% 100%;
  }
  .bx-left .next,
  .bx-left .next1 {
    left: 49px !important;
  }
  .bx-left .prev,
  .bx-left .prev1 {
    left: 13px !important;
  }
  .bx-left .nav {
    top: 10px !important;
  }
}
.icon-bx-min {
  width: 60px;
  height: 60px;
  margin: 0 auto;
  background-color: #b0adad;
  border-radius: 50%;
  float: right;
  padding: 5px 5px;
  margin-top: 3px;
  margin-right: 3px;
}
.torchman-content11 .row-news {
  background-color: #f6f6f6;
  padding: 8px 5px;
}
.tx-drv {
  text-align: justify;
  direction: rtl;
  padding-right: 5px;
  display: inline-block;
  width: 77%;
  padding-top: 5px;
  position: relative;
}
.row-news {
  position: relative;
}
.link-tn {
  display: inline-block;
  position: relative;
  background-color: #b00303;
  margin-top: 5px;
  left: 5px;
  padding: 14px;
  color: #fff;
  font-size: 14px;
  border-radius: 5px;
  margin-bottom: 11px;
}
.link-tn:hover {
  background-color: #a71403;
  color: #fff;
}
.RequierField {
  border: 1px solid #e32227 !important;
}
.pic-em {
  position: absolute;
  top: 10px;
  left: 20px;
}
.aboutus p {
  text-align: justify;
  font-size: 16px;
  line-height: 38px;
  direction: rtl;
}
.seprate {
  border-color: #272264;
  border-style: solid;
  width: 97.5px;
}
.seprateimg {
  display: inline-block;
}
.dt-newlast {
  font-size: 15px;
  text-align: justify;
  direction: rtl;
  padding: 15px 15px 8px;
  line-height: 25px;
}
.Tamas {
  width: auto;
  height: auto;
  color: #fff;
  float: left;

  font-family: inherit;
  font-size: 14px;
  direction: rtl;
  text-align: center;
  font-weight: bold;
  border: 1px solid #fff;
  border-radius: 30px;
  padding: 6px;
  background-color: #ffb405;
}
.more-p {
  width: auto;
  font-size: 15px;
  top: 82px;
  padding: 5px;
}
.dv-center ul li marquee p {
  display: inline-block;
  padding-right: 38px;
  color: #4333c9;
  font-weight: bold;
  margin-top: 8px;
  direction: rtl;
}
.dv-center ul li marquee p li a {
  color: #4333c9;
  font-size: 16px;
  padding-top: 1px;
  font-weight: bold;
}

.tb_content {
  list-style: none !important;
  font-size: 14px !important;
  line-height: 33px !important;
  padding-right: 19px !important;
  font-weight: bold;
  margin-top: 12px;
}
#gtx-trans {
  position: relative;
  left: 0px !important;
  top: 0px !important;
}

@media only screen and (max-width: 550px) {
  .more-p {
    top: 0px;

    width: 100%;
  }
  #TableContent {
    padding: 11px;
  }

  .tb_content {
    padding-right: 1px !important;
  }
}

/*
     FILE ARCHIVED ON 11:33:54 Jun 25, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:04:54 Aug 07, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.518
  load_resource: 799.364
  PetaboxLoader3.resolve: 440.423
  PetaboxLoader3.datanode: 85.435 (2)
  loaddict: 300.015
*/
